<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.489000320435</MDI>
      <MDI key="STATISTICS_MEAN">11.617530989608</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.512999534607</MDI>
      <MDI key="STATISTICS_STDDEV">7.4460768927828</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
